Page MenuHomePhabricator

[DO NOT USE] GENDER (tracking) [superseded by #Gender-Support]
Closed, DeclinedPublic

Details

Reference
bz30443

Event Timeline

There are a very large number of changes, so older changes are hidden. Show Older Changes
Reedy removed a subscriber: Reedy.Apr 2 2016, 1:01 PM
jrbs removed a subscriber: jrbs.Aug 3 2016, 5:06 PM
Aklapper updated the task description. (Show Details)Nov 25 2016, 12:16 PM
MarcoAurelio moved this task from Tag to Transition suggested on the Tracking-Neverending board.
Please see T150665: Replace tracking task T32443 (GENDER support) with new tag "Gender-Support" for the discussion to convert this tracking Task to a Tag. Thank you.

I don't see a benefit in such proposal.

MarcoAurelio renamed this task from GENDER (tracking) to [DO NOT USE] GENDER (tracking) [superseded by #Gender-Support].Nov 15 2017, 8:09 PM
MarcoAurelio closed this task as Declined.
MarcoAurelio lowered the priority of this task from Normal to Lowest.
MarcoAurelio updated the task description. (Show Details)
Restricted Application removed a subscriber: Liuxinyu970226. · View Herald TranscriptNov 15 2017, 8:09 PM
MarcoAurelio removed subtasks: T178543: Missing GENDER support for [[MediaWiki:Ipbemailban]], [[MediaWiki:Ipb-disableusertalk]], [[MediaWiki:Ipbenableautoblock]], [[MediaWiki:Ipbwatchuser]], [[MediaWiki:Ipbsubmit]], T170917: Thank button broken on mobilefrontend - displays "{{GENDER:[object Object]|{{GENDER:unknown|Thank}}}}", T170043: notification-header-login-success has confusing parameter documentation, T137717: Allow use of Gender magic word in Help namespace, T166197: [[Wikimedia:Wikipedia-ios-pictured/en]] i18n issue, T163982: Education Dashboard i18n issue: messages needs gender support, T159890: [[MediaWiki:Tsb-reject-confirmation/en]] needs GENDER support for singular 'User', T159657: [[MediaWiki:Abusefilter-log-linkoncontribs-text/en]] i18n issue, T154170: [[MediaWiki:Bs-usermanager-user-deleted/en]] i18n issue, T153391: PLURAL/GENDER used with no pipe or parameter..., T153607: GENDER should be used in Logentry-abusefilter-hit, T150665: Replace tracking task T32443 (GENDER support) with new tag "Gender-Support", T152872: GENDER should be used for "triggered" in AbuseFilter log messages, T151599: [[MediaWiki:Notification-bs-pageassignments-page-edit-body/pt]] cannot be used for GENDER, T151598: [[MediaWiki:Notification-bs-pageassignments-page-move-body/pt]] cannot be used for GENDER, T151600: Add gender support to several MediaWiki:Notification-bs-pageassignments... messages, T151595: [[MediaWiki:Notification-bs-pageassignments-page-delete-body/pt]] cannot be used for GENDER, T150420: Add Gender support for "you are blocked", T133461: [[MediaWiki:Saveusergroups/eo]] i18n issue, T145562: "MediaWiki:Enotif body" should support GENDER, T145439: "MediaWiki:Echo-email-html-footer-with-link" should support {{GENDER}}, T144538: New Echo messages do not support {{GENDER:}}, T142316: "MediaWiki:Emailuser" and "MediaWiki:Userrights" should support {{GENDER}}, T141250: message MediaWiki:Rollback-success-notify should support GENDER, T141209: Add GENDER support to Revision Slider, T141202: Add gender support to Email-legend, T138728: CentralAuth log messages need GENDER support, T137922: [[MediaWiki:Babel-0-n/en]] i18n issue, default English system message lacks use of gender parser function, T137921: [[MediaWiki:Babel-0/en]] i18n issue, default English system message lacks use of gender parser function, T136916: [[MediaWiki:Mobile-frontend-user-page-member-since/gd]] i18n issue - gender, T136367: [[MediaWiki:Revisionslider-label-username]] needs GENDER support, T136272: [[Wikimedia:Wikiedudashboard-users.enroll confirmation/en]] needs GENDER, T132342: [[MediaWiki:Notification-header-flow-topic-resolved-user-talk/nb]] i18n issue, T132252: [[MediaWiki:Notification-header-flow-topic-renamed-user-talk/nb]] i18n issue, T132155: "notification-header-newsletter-newpublisher" i18n message should support GENDER, T132204: “Would you revert this edit?” in Revision Scoring should support GENDER, T130960: [[MediaWiki:Sp-contributions-deleted/en]] GENDER, T129211: [[MediaWiki:Authorprotect-notauthor/en]] i18n issue, T129731: [[MediaWiki:Botpasswords-deleted-body/en]] misses GENDER support, T129417: [[Wikimedia:Wikipedia-ios-edit-summary-title/pl]] i18n issue, T128553: MediaWiki:Batchuserrights-userload-error/en i18n issue, T126867: [[Wikimedia:Wikiedudashboard-application.greeting extended/en]] i18n issue, T125251: notification-header-user-rights-* should have GENDER support for the current user, T125230: [[MediaWiki:Ipb-needreblock/cs]] i18n issue, T91598: Fix link i18n messages, T55725: Add gender support to appropriate GuidedTour messages, T121091: History summary message for "protect" action should contain performer name, T124744: [[MediaWiki:Ob-db-user-no-email/en]] & [[MediaWiki:Ob-db-user-no-email-confirmation/en]]: Change 'e-mail' to 'email address'; use GENDER, T122954: Messages newsletter-notification-title and newsletter-notification-flyout need GENDER support on $3., T122717: [[MediaWiki:Newsletter-email-batch-body/en]] needs GENDER support on $2., T119321: Incomplete GENDER support for notification-mention and related messages, T93202: [Story] Investigate and add missing GENDER support to all Wikibase messages, T115529: [[Wikimedia:Wikiedudashboard-users.revisions doc/en]] needs GENDER support for 'editor', T113784: GENDER support for Flow-notification-link-text-enabled-on-talkpage, T113346: Add GENDER to username related strings on Special:Contributions, T111944: Add GENDER support to MediaWiki:Emailuserfooter, T72836: GENDER support needed for usermerge-userdeleted-log and usermerge-move-log, T99301: Gender support for "flow-edited-by", T110950: GENDER support for mobile-frontend-logged-in-homepage-notification, T110932: GENDER support in flow-error-edit-restricted, T109563: Actually pass username to visualeditor-dialog-media-info-meta-artist, T99223: GENDER support for 'editinguser', T99090: GENDER support for cx-translation-already-in-progress, T99080: Add GENDER support on gather-lists-from-user-title, T99066: GENDER support for moodbar-feedback-response-summary, T99063: GENDER support in openstackmanager-addedto, openstackmanager-failedtoadd, T99058: GENDER support in gather-no-public-lists-description, T95050: Add GENDER support to pagetriage-byline and friend, T90095: 'globalblocking-ipblocked' needs gender & grammar support & two date/time splits, T85685: Add gender support to Multimediaviewer-text-embed-credit-text-tbls, T71850: flow-board-notification-subscribe-description needs GENDER support, T69970: flow-error-prev-revision-mismatch needs GENDER support, T69969: flow-moderation* need explicit GENDER support, T69966: notification-flow-thanks*, flow-notification-mention* need GENDER support for recipient, T72911: EducationProgram: improve GENDER support in message strings, T72706: Searchmenu-new needs GENDER support, T69191: Flow-sorting-tooltip needs GENDER support, T59076: Support GENDER in messages containing "user", "username", "administrator" etc. in reference to a specific user, T62226: broken gender support in moderation.js, T63904: Some Echo issues of GENDER and untranslatability, T56979: Add GENDER support to notification-link-text-respond-to-user, T61643: Provide further options than only binary gender, T56843: MediaWiki:tooltip-t-contributions: please add a parameter to allow gender use, T65011: the messages checkuser-email-action and checkuser-reset-action need to support GENDER, T59814: incomplete GENDER support in Flow moderation message, T56347: Babel boxes in editnotices display unparsed wikitext, T47938: Enable GENDER support in MediaWiki:Nstab-user, T52583: $3 in logentry-rights-rights should support gender, T52572: MediaWiki:Blockip should support gender, T42367: MediaWiki:Contributions should support gender, T55834: Pronoun selection has gender bias, T45481: Add GENDER support to MediaWiki:Moodbar-log-hide and friends, T43484: Vector: Default icon for "profile" in personal tools should be gender neutral and fit with other site icons look & feel, T48646: Enable GENDER support in MediaWiki:Passwordreset-emailerror-capture, T50125: MediaWiki:Mobile-frontend-photo-ownership needs GENDER support, T41594: Gender neutral for undisclosed gender, T41559: Mediawiki:Mwe-upwiz-deeds-macro-prompt needs {{GENDER}}, T44893: Create "how to rewrite a log to use the new system" tutorial/manual, T44874: MediaWiki:Articlefeedbackv5-log-clear-flags should use new log system and support GENDER, T44873: MediaWiki:Articlefeedbackv5-log-helpful should use new log system and support GENDER, T44872: MediaWiki:Articlefeedbackv5-log-undo-helpful should use new log system and support GENDER, T44870: MediaWiki:Articlefeedbackv5-log-unhelpful should use new log system and support GENDER, T44871: MediaWiki:Articlefeedbackv5-log-undo-unhelpful should use new log system and support GENDER, T33094: Custom templates with Babel don't have easy access to gender, T32972: GenderCache does not cached gender for non-existing users, T39669: notification-edit-talk-page request for clarification, T31170: [[MediaWiki:Enotif body]] needs GENDER support, T34237: [[MediaWiki:Emailuser]] needs GENDER, T37809: GENDER magic word doesn't work in Serbian, T29398: $namespaceGenderAliases not compatible with $wgExtraNamespaces, T32569: Auto detect username when {{gender:}} is used in User or User talk spaces, T29364: Extend the functionality of {{GENDER:}}, T32455: Use "undisclosed" instead of "unspecified" in the gender options, T32442: give the user a chance to specify the gender when opening the account, T30712: Lqt should notify in recipient's language, T33986: Fix gender in user namespaces for Portuguese wikis, T30617: Useractivity-* interface messages and their documentation are unclear, T27337: MediaWiki:Useractivity-award should support GENDER, T30525: MediaWiki:mwe-upwiz-source-ownwork-assert-any-license needs working GENDER suport, T28927: Implement functionality to display name of "User" namespace according to GENDER defined on preferences, T33816: Improve the wording of gender selection option, T32071: Mood messages ("happy" etc) need gender support, T33697: in languages where the "User:" space has more than one gender flavor, autocomplete suggests pages from user space even before user types ":", T33618: Update call of User::getGroupMember, T33617: [WikiForum] Update call of User::getGroupMember, T33619: Update call of User::getGroupMember on Special:UserCredentialsPage, T33615: Update call of User::getGroupMember in Special:GlobalUsers, T33616: Update call of User::getGroupMember on Special:CheckUser, T33581: Update group messages in extensions, T33565: Allow list of group member names for userrights-groupsmember and userrights-groupsmember-auto, T33564: message 'Userrights-groups-help' needs gender support, T33503: Allow gender distinction also for user groups, T30052: Deploy Gender Namespaces on all relevant wikis (tracking), T33443: Some messages of advertising functions need GENDER support, T26620: Log entries are difficult to localize; convert old style logs to the new code, T20277: Message Abusefilter-diff-version needs date/time separated, and GENDER support, T22964: mwEmbed should support GENDER just as MediaWiki core does, T22962: Add support for PLURAL, GENDER and GRAMMAR in a javascript message parser, T29744: Add the neuter gender, T29743: Handle GENDER more efficiently., T21385: MetaVidWiki: Add GENDER support., T26156: Messages of log entries should support GENDER, T19397: Take the reader gender when the user is missing in the magic word GENDER, T19348: Special:UserRights: add parameter with user name to some messages.Nov 15 2017, 8:10 PM
MarcoAurelio removed subtasks: T178543: Missing GENDER support for [[MediaWiki:Ipbemailban]], [[MediaWiki:Ipb-disableusertalk]], [[MediaWiki:Ipbenableautoblock]], [[MediaWiki:Ipbwatchuser]], [[MediaWiki:Ipbsubmit]], T170917: Thank button broken on mobilefrontend - displays "{{GENDER:[object Object]|{{GENDER:unknown|Thank}}}}", T170043: notification-header-login-success has confusing parameter documentation, T137717: Allow use of Gender magic word in Help namespace, T166197: [[Wikimedia:Wikipedia-ios-pictured/en]] i18n issue, T163982: Education Dashboard i18n issue: messages needs gender support, T159890: [[MediaWiki:Tsb-reject-confirmation/en]] needs GENDER support for singular 'User', T159657: [[MediaWiki:Abusefilter-log-linkoncontribs-text/en]] i18n issue, T154170: [[MediaWiki:Bs-usermanager-user-deleted/en]] i18n issue, T153391: PLURAL/GENDER used with no pipe or parameter..., T153607: GENDER should be used in Logentry-abusefilter-hit, T150665: Replace tracking task T32443 (GENDER support) with new tag "Gender-Support", T152872: GENDER should be used for "triggered" in AbuseFilter log messages, T151599: [[MediaWiki:Notification-bs-pageassignments-page-edit-body/pt]] cannot be used for GENDER, T151598: [[MediaWiki:Notification-bs-pageassignments-page-move-body/pt]] cannot be used for GENDER, T151600: Add gender support to several MediaWiki:Notification-bs-pageassignments... messages, T151595: [[MediaWiki:Notification-bs-pageassignments-page-delete-body/pt]] cannot be used for GENDER, T150420: Add Gender support for "you are blocked", T133461: [[MediaWiki:Saveusergroups/eo]] i18n issue, T145562: "MediaWiki:Enotif body" should support GENDER, T145439: "MediaWiki:Echo-email-html-footer-with-link" should support {{GENDER}}, T144538: New Echo messages do not support {{GENDER:}}, T142316: "MediaWiki:Emailuser" and "MediaWiki:Userrights" should support {{GENDER}}, T141250: message MediaWiki:Rollback-success-notify should support GENDER, T141209: Add GENDER support to Revision Slider, T141202: Add gender support to Email-legend, T138728: CentralAuth log messages need GENDER support, T137922: [[MediaWiki:Babel-0-n/en]] i18n issue, default English system message lacks use of gender parser function, T137921: [[MediaWiki:Babel-0/en]] i18n issue, default English system message lacks use of gender parser function, T136916: [[MediaWiki:Mobile-frontend-user-page-member-since/gd]] i18n issue - gender, T136367: [[MediaWiki:Revisionslider-label-username]] needs GENDER support, T136272: [[Wikimedia:Wikiedudashboard-users.enroll confirmation/en]] needs GENDER, T132342: [[MediaWiki:Notification-header-flow-topic-resolved-user-talk/nb]] i18n issue, T132252: [[MediaWiki:Notification-header-flow-topic-renamed-user-talk/nb]] i18n issue, T132155: "notification-header-newsletter-newpublisher" i18n message should support GENDER, T132204: “Would you revert this edit?” in Revision Scoring should support GENDER, T130960: [[MediaWiki:Sp-contributions-deleted/en]] GENDER, T129211: [[MediaWiki:Authorprotect-notauthor/en]] i18n issue, T129731: [[MediaWiki:Botpasswords-deleted-body/en]] misses GENDER support, T129417: [[Wikimedia:Wikipedia-ios-edit-summary-title/pl]] i18n issue, T128553: MediaWiki:Batchuserrights-userload-error/en i18n issue, T126867: [[Wikimedia:Wikiedudashboard-application.greeting extended/en]] i18n issue, T125251: notification-header-user-rights-* should have GENDER support for the current user, T125230: [[MediaWiki:Ipb-needreblock/cs]] i18n issue, T91598: Fix link i18n messages, T55725: Add gender support to appropriate GuidedTour messages, T121091: History summary message for "protect" action should contain performer name, T124744: [[MediaWiki:Ob-db-user-no-email/en]] & [[MediaWiki:Ob-db-user-no-email-confirmation/en]]: Change 'e-mail' to 'email address'; use GENDER, T122954: Messages newsletter-notification-title and newsletter-notification-flyout need GENDER support on $3., T122717: [[MediaWiki:Newsletter-email-batch-body/en]] needs GENDER support on $2., T119321: Incomplete GENDER support for notification-mention and related messages, T93202: [Story] Investigate and add missing GENDER support to all Wikibase messages, T115529: [[Wikimedia:Wikiedudashboard-users.revisions doc/en]] needs GENDER support for 'editor', T113784: GENDER support for Flow-notification-link-text-enabled-on-talkpage, T113346: Add GENDER to username related strings on Special:Contributions, T111944: Add GENDER support to MediaWiki:Emailuserfooter, T72836: GENDER support needed for usermerge-userdeleted-log and usermerge-move-log, T99301: Gender support for "flow-edited-by", T110950: GENDER support for mobile-frontend-logged-in-homepage-notification, T110932: GENDER support in flow-error-edit-restricted, T109563: Actually pass username to visualeditor-dialog-media-info-meta-artist, T99223: GENDER support for 'editinguser', T99090: GENDER support for cx-translation-already-in-progress, T99080: Add GENDER support on gather-lists-from-user-title, T99066: GENDER support for moodbar-feedback-response-summary, T99063: GENDER support in openstackmanager-addedto, openstackmanager-failedtoadd, T99058: GENDER support in gather-no-public-lists-description, T95050: Add GENDER support to pagetriage-byline and friend, T90095: 'globalblocking-ipblocked' needs gender & grammar support & two date/time splits, T85685: Add gender support to Multimediaviewer-text-embed-credit-text-tbls, T71850: flow-board-notification-subscribe-description needs GENDER support, T69970: flow-error-prev-revision-mismatch needs GENDER support, T69969: flow-moderation* need explicit GENDER support, T69966: notification-flow-thanks*, flow-notification-mention* need GENDER support for recipient, T72911: EducationProgram: improve GENDER support in message strings, T72706: Searchmenu-new needs GENDER support, T69191: Flow-sorting-tooltip needs GENDER support, T59076: Support GENDER in messages containing "user", "username", "administrator" etc. in reference to a specific user, T62226: broken gender support in moderation.js, T63904: Some Echo issues of GENDER and untranslatability, T56979: Add GENDER support to notification-link-text-respond-to-user, T61643: Provide further options than only binary gender, T56843: MediaWiki:tooltip-t-contributions: please add a parameter to allow gender use, T65011: the messages checkuser-email-action and checkuser-reset-action need to support GENDER, T59814: incomplete GENDER support in Flow moderation message, T56347: Babel boxes in editnotices display unparsed wikitext, T47938: Enable GENDER support in MediaWiki:Nstab-user, T52583: $3 in logentry-rights-rights should support gender, T52572: MediaWiki:Blockip should support gender, T42367: MediaWiki:Contributions should support gender, T55834: Pronoun selection has gender bias, T45481: Add GENDER support to MediaWiki:Moodbar-log-hide and friends, T43484: Vector: Default icon for "profile" in personal tools should be gender neutral and fit with other site icons look & feel, T48646: Enable GENDER support in MediaWiki:Passwordreset-emailerror-capture, T50125: MediaWiki:Mobile-frontend-photo-ownership needs GENDER support, T41594: Gender neutral for undisclosed gender, T41559: Mediawiki:Mwe-upwiz-deeds-macro-prompt needs {{GENDER}}, T44893: Create "how to rewrite a log to use the new system" tutorial/manual, T44874: MediaWiki:Articlefeedbackv5-log-clear-flags should use new log system and support GENDER, T44873: MediaWiki:Articlefeedbackv5-log-helpful should use new log system and support GENDER, T44872: MediaWiki:Articlefeedbackv5-log-undo-helpful should use new log system and support GENDER, T44870: MediaWiki:Articlefeedbackv5-log-unhelpful should use new log system and support GENDER, T44871: MediaWiki:Articlefeedbackv5-log-undo-unhelpful should use new log system and support GENDER, T33094: Custom templates with Babel don't have easy access to gender, T32972: GenderCache does not cached gender for non-existing users, T39669: notification-edit-talk-page request for clarification, T31170: [[MediaWiki:Enotif body]] needs GENDER support, T34237: [[MediaWiki:Emailuser]] needs GENDER, T37809: GENDER magic word doesn't work in Serbian, T29398: $namespaceGenderAliases not compatible with $wgExtraNamespaces, T32569: Auto detect username when {{gender:}} is used in User or User talk spaces, T29364: Extend the functionality of {{GENDER:}}, T32455: Use "undisclosed" instead of "unspecified" in the gender options, T32442: give the user a chance to specify the gender when opening the account, T30712: Lqt should notify in recipient's language, T33986: Fix gender in user namespaces for Portuguese wikis, T30617: Useractivity-* interface messages and their documentation are unclear, T27337: MediaWiki:Useractivity-award should support GENDER, T30525: MediaWiki:mwe-upwiz-source-ownwork-assert-any-license needs working GENDER suport, T28927: Implement functionality to display name of "User" namespace according to GENDER defined on preferences, T33816: Improve the wording of gender selection option, T32071: Mood messages ("happy" etc) need gender support, T33697: in languages where the "User:" space has more than one gender flavor, autocomplete suggests pages from user space even before user types ":", T33618: Update call of User::getGroupMember, T33617: [WikiForum] Update call of User::getGroupMember, T33619: Update call of User::getGroupMember on Special:UserCredentialsPage, T33615: Update call of User::getGroupMember in Special:GlobalUsers, T33616: Update call of User::getGroupMember on Special:CheckUser, T33581: Update group messages in extensions, T33565: Allow list of group member names for userrights-groupsmember and userrights-groupsmember-auto, T33564: message 'Userrights-groups-help' needs gender support, T33503: Allow gender distinction also for user groups, T30052: Deploy Gender Namespaces on all relevant wikis (tracking), T33443: Some messages of advertising functions need GENDER support, T26620: Log entries are difficult to localize; convert old style logs to the new code, T20277: Message Abusefilter-diff-version needs date/time separated, and GENDER support, T22964: mwEmbed should support GENDER just as MediaWiki core does, T22962: Add support for PLURAL, GENDER and GRAMMAR in a javascript message parser, T29744: Add the neuter gender, T29743: Handle GENDER more efficiently., T21385: MetaVidWiki: Add GENDER support., T26156: Messages of log entries should support GENDER, T19397: Take the reader gender when the user is missing in the magic word GENDER, T19348: Special:UserRights: add parameter with user name to some messages.
MarcoAurelio removed subtasks: T178543: Missing GENDER support for [[MediaWiki:Ipbemailban]], [[MediaWiki:Ipb-disableusertalk]], [[MediaWiki:Ipbenableautoblock]], [[MediaWiki:Ipbwatchuser]], [[MediaWiki:Ipbsubmit]], T170917: Thank button broken on mobilefrontend - displays "{{GENDER:[object Object]|{{GENDER:unknown|Thank}}}}", T170043: notification-header-login-success has confusing parameter documentation, T137717: Allow use of Gender magic word in Help namespace, T166197: [[Wikimedia:Wikipedia-ios-pictured/en]] i18n issue, T163982: Education Dashboard i18n issue: messages needs gender support, T159890: [[MediaWiki:Tsb-reject-confirmation/en]] needs GENDER support for singular 'User', T159657: [[MediaWiki:Abusefilter-log-linkoncontribs-text/en]] i18n issue, T154170: [[MediaWiki:Bs-usermanager-user-deleted/en]] i18n issue, T153391: PLURAL/GENDER used with no pipe or parameter..., T153607: GENDER should be used in Logentry-abusefilter-hit, T150665: Replace tracking task T32443 (GENDER support) with new tag "Gender-Support", T152872: GENDER should be used for "triggered" in AbuseFilter log messages, T151599: [[MediaWiki:Notification-bs-pageassignments-page-edit-body/pt]] cannot be used for GENDER, T151598: [[MediaWiki:Notification-bs-pageassignments-page-move-body/pt]] cannot be used for GENDER, T151600: Add gender support to several MediaWiki:Notification-bs-pageassignments... messages, T151595: [[MediaWiki:Notification-bs-pageassignments-page-delete-body/pt]] cannot be used for GENDER, T150420: Add Gender support for "you are blocked", T133461: [[MediaWiki:Saveusergroups/eo]] i18n issue, T145562: "MediaWiki:Enotif body" should support GENDER, T145439: "MediaWiki:Echo-email-html-footer-with-link" should support {{GENDER}}, T144538: New Echo messages do not support {{GENDER:}}, T142316: "MediaWiki:Emailuser" and "MediaWiki:Userrights" should support {{GENDER}}, T141250: message MediaWiki:Rollback-success-notify should support GENDER, T141209: Add GENDER support to Revision Slider, T141202: Add gender support to Email-legend, T138728: CentralAuth log messages need GENDER support, T137922: [[MediaWiki:Babel-0-n/en]] i18n issue, default English system message lacks use of gender parser function, T137921: [[MediaWiki:Babel-0/en]] i18n issue, default English system message lacks use of gender parser function, T136916: [[MediaWiki:Mobile-frontend-user-page-member-since/gd]] i18n issue - gender, T136367: [[MediaWiki:Revisionslider-label-username]] needs GENDER support, T136272: [[Wikimedia:Wikiedudashboard-users.enroll confirmation/en]] needs GENDER, T132342: [[MediaWiki:Notification-header-flow-topic-resolved-user-talk/nb]] i18n issue, T132252: [[MediaWiki:Notification-header-flow-topic-renamed-user-talk/nb]] i18n issue, T132155: "notification-header-newsletter-newpublisher" i18n message should support GENDER, T132204: “Would you revert this edit?” in Revision Scoring should support GENDER, T130960: [[MediaWiki:Sp-contributions-deleted/en]] GENDER, T129211: [[MediaWiki:Authorprotect-notauthor/en]] i18n issue, T129731: [[MediaWiki:Botpasswords-deleted-body/en]] misses GENDER support, T129417: [[Wikimedia:Wikipedia-ios-edit-summary-title/pl]] i18n issue, T128553: MediaWiki:Batchuserrights-userload-error/en i18n issue, T126867: [[Wikimedia:Wikiedudashboard-application.greeting extended/en]] i18n issue, T125251: notification-header-user-rights-* should have GENDER support for the current user, T125230: [[MediaWiki:Ipb-needreblock/cs]] i18n issue, T91598: Fix link i18n messages, T55725: Add gender support to appropriate GuidedTour messages, T121091: History summary message for "protect" action should contain performer name, T124744: [[MediaWiki:Ob-db-user-no-email/en]] & [[MediaWiki:Ob-db-user-no-email-confirmation/en]]: Change 'e-mail' to 'email address'; use GENDER, T122954: Messages newsletter-notification-title and newsletter-notification-flyout need GENDER support on $3., T122717: [[MediaWiki:Newsletter-email-batch-body/en]] needs GENDER support on $2., T119321: Incomplete GENDER support for notification-mention and related messages, T93202: [Story] Investigate and add missing GENDER support to all Wikibase messages, T115529: [[Wikimedia:Wikiedudashboard-users.revisions doc/en]] needs GENDER support for 'editor', T113784: GENDER support for Flow-notification-link-text-enabled-on-talkpage, T113346: Add GENDER to username related strings on Special:Contributions, T111944: Add GENDER support to MediaWiki:Emailuserfooter, T72836: GENDER support needed for usermerge-userdeleted-log and usermerge-move-log, T99301: Gender support for "flow-edited-by", T110950: GENDER support for mobile-frontend-logged-in-homepage-notification, T110932: GENDER support in flow-error-edit-restricted, T109563: Actually pass username to visualeditor-dialog-media-info-meta-artist, T99223: GENDER support for 'editinguser', T99090: GENDER support for cx-translation-already-in-progress, T99080: Add GENDER support on gather-lists-from-user-title, T99066: GENDER support for moodbar-feedback-response-summary, T99063: GENDER support in openstackmanager-addedto, openstackmanager-failedtoadd, T99058: GENDER support in gather-no-public-lists-description, T95050: Add GENDER support to pagetriage-byline and friend, T90095: 'globalblocking-ipblocked' needs gender & grammar support & two date/time splits, T85685: Add gender support to Multimediaviewer-text-embed-credit-text-tbls, T71850: flow-board-notification-subscribe-description needs GENDER support, T69970: flow-error-prev-revision-mismatch needs GENDER support, T69969: flow-moderation* need explicit GENDER support, T69966: notification-flow-thanks*, flow-notification-mention* need GENDER support for recipient, T72911: EducationProgram: improve GENDER support in message strings, T72706: Searchmenu-new needs GENDER support, T69191: Flow-sorting-tooltip needs GENDER support, T59076: Support GENDER in messages containing "user", "username", "administrator" etc. in reference to a specific user, T62226: broken gender support in moderation.js, T63904: Some Echo issues of GENDER and untranslatability, T56979: Add GENDER support to notification-link-text-respond-to-user, T61643: Provide further options than only binary gender, T56843: MediaWiki:tooltip-t-contributions: please add a parameter to allow gender use, T65011: the messages checkuser-email-action and checkuser-reset-action need to support GENDER, T59814: incomplete GENDER support in Flow moderation message, T56347: Babel boxes in editnotices display unparsed wikitext, T47938: Enable GENDER support in MediaWiki:Nstab-user, T52583: $3 in logentry-rights-rights should support gender, T52572: MediaWiki:Blockip should support gender, T42367: MediaWiki:Contributions should support gender, T55834: Pronoun selection has gender bias, T45481: Add GENDER support to MediaWiki:Moodbar-log-hide and friends, T43484: Vector: Default icon for "profile" in personal tools should be gender neutral and fit with other site icons look & feel, T48646: Enable GENDER support in MediaWiki:Passwordreset-emailerror-capture, T50125: MediaWiki:Mobile-frontend-photo-ownership needs GENDER support, T41594: Gender neutral for undisclosed gender, T41559: Mediawiki:Mwe-upwiz-deeds-macro-prompt needs {{GENDER}}, T44893: Create "how to rewrite a log to use the new system" tutorial/manual, T44874: MediaWiki:Articlefeedbackv5-log-clear-flags should use new log system and support GENDER, T44873: MediaWiki:Articlefeedbackv5-log-helpful should use new log system and support GENDER, T44872: MediaWiki:Articlefeedbackv5-log-undo-helpful should use new log system and support GENDER, T44870: MediaWiki:Articlefeedbackv5-log-unhelpful should use new log system and support GENDER, T44871: MediaWiki:Articlefeedbackv5-log-undo-unhelpful should use new log system and support GENDER, T33094: Custom templates with Babel don't have easy access to gender, T32972: GenderCache does not cached gender for non-existing users, T39669: notification-edit-talk-page request for clarification, T31170: [[MediaWiki:Enotif body]] needs GENDER support, T34237: [[MediaWiki:Emailuser]] needs GENDER, T37809: GENDER magic word doesn't work in Serbian, T29398: $namespaceGenderAliases not compatible with $wgExtraNamespaces, T32569: Auto detect username when {{gender:}} is used in User or User talk spaces, T29364: Extend the functionality of {{GENDER:}}, T32455: Use "undisclosed" instead of "unspecified" in the gender options, T32442: give the user a chance to specify the gender when opening the account, T30712: Lqt should notify in recipient's language, T33986: Fix gender in user namespaces for Portuguese wikis, T30617: Useractivity-* interface messages and their documentation are unclear, T27337: MediaWiki:Useractivity-award should support GENDER, T30525: MediaWiki:mwe-upwiz-source-ownwork-assert-any-license needs working GENDER suport, T28927: Implement functionality to display name of "User" namespace according to GENDER defined on preferences, T33816: Improve the wording of gender selection option, T32071: Mood messages ("happy" etc) need gender support, T33697: in languages where the "User:" space has more than one gender flavor, autocomplete suggests pages from user space even before user types ":", T33618: Update call of User::getGroupMember, T33617: [WikiForum] Update call of User::getGroupMember, T33619: Update call of User::getGroupMember on Special:UserCredentialsPage, T33615: Update call of User::getGroupMember in Special:GlobalUsers, T33616: Update call of User::getGroupMember on Special:CheckUser, T33581: Update group messages in extensions, T33565: Allow list of group member names for userrights-groupsmember and userrights-groupsmember-auto, T33564: message 'Userrights-groups-help' needs gender support, T33503: Allow gender distinction also for user groups, T30052: Deploy Gender Namespaces on all relevant wikis (tracking), T33443: Some messages of advertising functions need GENDER support, T26620: Log entries are difficult to localize; convert old style logs to the new code, T20277: Message Abusefilter-diff-version needs date/time separated, and GENDER support, T22964: mwEmbed should support GENDER just as MediaWiki core does, T22962: Add support for PLURAL, GENDER and GRAMMAR in a javascript message parser, T29744: Add the neuter gender, T29743: Handle GENDER more efficiently., T21385: MetaVidWiki: Add GENDER support., T26156: Messages of log entries should support GENDER, T19397: Take the reader gender when the user is missing in the magic word GENDER, T19348: Special:UserRights: add parameter with user name to some messages.
MarcoAurelio removed subtasks: T178543: Missing GENDER support for [[MediaWiki:Ipbemailban]], [[MediaWiki:Ipb-disableusertalk]], [[MediaWiki:Ipbenableautoblock]], [[MediaWiki:Ipbwatchuser]], [[MediaWiki:Ipbsubmit]], T170917: Thank button broken on mobilefrontend - displays "{{GENDER:[object Object]|{{GENDER:unknown|Thank}}}}", T170043: notification-header-login-success has confusing parameter documentation, T137717: Allow use of Gender magic word in Help namespace, T166197: [[Wikimedia:Wikipedia-ios-pictured/en]] i18n issue, T163982: Education Dashboard i18n issue: messages needs gender support, T159890: [[MediaWiki:Tsb-reject-confirmation/en]] needs GENDER support for singular 'User', T159657: [[MediaWiki:Abusefilter-log-linkoncontribs-text/en]] i18n issue, T154170: [[MediaWiki:Bs-usermanager-user-deleted/en]] i18n issue, T153391: PLURAL/GENDER used with no pipe or parameter..., T153607: GENDER should be used in Logentry-abusefilter-hit, T150665: Replace tracking task T32443 (GENDER support) with new tag "Gender-Support", T152872: GENDER should be used for "triggered" in AbuseFilter log messages, T151599: [[MediaWiki:Notification-bs-pageassignments-page-edit-body/pt]] cannot be used for GENDER, T151598: [[MediaWiki:Notification-bs-pageassignments-page-move-body/pt]] cannot be used for GENDER, T151600: Add gender support to several MediaWiki:Notification-bs-pageassignments... messages, T151595: [[MediaWiki:Notification-bs-pageassignments-page-delete-body/pt]] cannot be used for GENDER, T150420: Add Gender support for "you are blocked", T133461: [[MediaWiki:Saveusergroups/eo]] i18n issue, T145562: "MediaWiki:Enotif body" should support GENDER, T145439: "MediaWiki:Echo-email-html-footer-with-link" should support {{GENDER}}, T144538: New Echo messages do not support {{GENDER:}}, T142316: "MediaWiki:Emailuser" and "MediaWiki:Userrights" should support {{GENDER}}, T141250: message MediaWiki:Rollback-success-notify should support GENDER, T141209: Add GENDER support to Revision Slider, T141202: Add gender support to Email-legend, T138728: CentralAuth log messages need GENDER support, T137922: [[MediaWiki:Babel-0-n/en]] i18n issue, default English system message lacks use of gender parser function, T137921: [[MediaWiki:Babel-0/en]] i18n issue, default English system message lacks use of gender parser function, T136916: [[MediaWiki:Mobile-frontend-user-page-member-since/gd]] i18n issue - gender, T136367: [[MediaWiki:Revisionslider-label-username]] needs GENDER support, T136272: [[Wikimedia:Wikiedudashboard-users.enroll confirmation/en]] needs GENDER, T132342: [[MediaWiki:Notification-header-flow-topic-resolved-user-talk/nb]] i18n issue, T132252: [[MediaWiki:Notification-header-flow-topic-renamed-user-talk/nb]] i18n issue, T132155: "notification-header-newsletter-newpublisher" i18n message should support GENDER, T132204: “Would you revert this edit?” in Revision Scoring should support GENDER, T130960: [[MediaWiki:Sp-contributions-deleted/en]] GENDER, T129211: [[MediaWiki:Authorprotect-notauthor/en]] i18n issue, T129731: [[MediaWiki:Botpasswords-deleted-body/en]] misses GENDER support, T129417: [[Wikimedia:Wikipedia-ios-edit-summary-title/pl]] i18n issue, T128553: MediaWiki:Batchuserrights-userload-error/en i18n issue, T126867: [[Wikimedia:Wikiedudashboard-application.greeting extended/en]] i18n issue, T125251: notification-header-user-rights-* should have GENDER support for the current user, T125230: [[MediaWiki:Ipb-needreblock/cs]] i18n issue, T91598: Fix link i18n messages, T55725: Add gender support to appropriate GuidedTour messages, T121091: History summary message for "protect" action should contain performer name, T124744: [[MediaWiki:Ob-db-user-no-email/en]] & [[MediaWiki:Ob-db-user-no-email-confirmation/en]]: Change 'e-mail' to 'email address'; use GENDER, T122954: Messages newsletter-notification-title and newsletter-notification-flyout need GENDER support on $3., T122717: [[MediaWiki:Newsletter-email-batch-body/en]] needs GENDER support on $2., T119321: Incomplete GENDER support for notification-mention and related messages, T93202: [Story] Investigate and add missing GENDER support to all Wikibase messages, T115529: [[Wikimedia:Wikiedudashboard-users.revisions doc/en]] needs GENDER support for 'editor', T113784: GENDER support for Flow-notification-link-text-enabled-on-talkpage, T113346: Add GENDER to username related strings on Special:Contributions, T111944: Add GENDER support to MediaWiki:Emailuserfooter, T72836: GENDER support needed for usermerge-userdeleted-log and usermerge-move-log, T99301: Gender support for "flow-edited-by", T110950: GENDER support for mobile-frontend-logged-in-homepage-notification, T110932: GENDER support in flow-error-edit-restricted, T109563: Actually pass username to visualeditor-dialog-media-info-meta-artist, T99223: GENDER support for 'editinguser', T99090: GENDER support for cx-translation-already-in-progress, T99080: Add GENDER support on gather-lists-from-user-title, T99066: GENDER support for moodbar-feedback-response-summary, T99063: GENDER support in openstackmanager-addedto, openstackmanager-failedtoadd, T99058: GENDER support in gather-no-public-lists-description, T95050: Add GENDER support to pagetriage-byline and friend, T90095: 'globalblocking-ipblocked' needs gender & grammar support & two date/time splits, T85685: Add gender support to Multimediaviewer-text-embed-credit-text-tbls, T71850: flow-board-notification-subscribe-description needs GENDER support, T69970: flow-error-prev-revision-mismatch needs GENDER support, T69969: flow-moderation* need explicit GENDER support, T69966: notification-flow-thanks*, flow-notification-mention* need GENDER support for recipient, T72911: EducationProgram: improve GENDER support in message strings, T72706: Searchmenu-new needs GENDER support, T69191: Flow-sorting-tooltip needs GENDER support, T59076: Support GENDER in messages containing "user", "username", "administrator" etc. in reference to a specific user, T62226: broken gender support in moderation.js, T63904: Some Echo issues of GENDER and untranslatability, T56979: Add GENDER support to notification-link-text-respond-to-user, T61643: Provide further options than only binary gender, T56843: MediaWiki:tooltip-t-contributions: please add a parameter to allow gender use, T65011: the messages checkuser-email-action and checkuser-reset-action need to support GENDER, T59814: incomplete GENDER support in Flow moderation message, T56347: Babel boxes in editnotices display unparsed wikitext, T47938: Enable GENDER support in MediaWiki:Nstab-user, T52583: $3 in logentry-rights-rights should support gender, T52572: MediaWiki:Blockip should support gender, T42367: MediaWiki:Contributions should support gender, T55834: Pronoun selection has gender bias, T45481: Add GENDER support to MediaWiki:Moodbar-log-hide and friends, T43484: Vector: Default icon for "profile" in personal tools should be gender neutral and fit with other site icons look & feel, T48646: Enable GENDER support in MediaWiki:Passwordreset-emailerror-capture, T50125: MediaWiki:Mobile-frontend-photo-ownership needs GENDER support, T41594: Gender neutral for undisclosed gender, T41559: Mediawiki:Mwe-upwiz-deeds-macro-prompt needs {{GENDER}}, T44893: Create "how to rewrite a log to use the new system" tutorial/manual, T44874: MediaWiki:Articlefeedbackv5-log-clear-flags should use new log system and support GENDER, T44873: MediaWiki:Articlefeedbackv5-log-helpful should use new log system and support GENDER, T44872: MediaWiki:Articlefeedbackv5-log-undo-helpful should use new log system and support GENDER, T44870: MediaWiki:Articlefeedbackv5-log-unhelpful should use new log system and support GENDER, T44871: MediaWiki:Articlefeedbackv5-log-undo-unhelpful should use new log system and support GENDER, T33094: Custom templates with Babel don't have easy access to gender, T32972: GenderCache does not cached gender for non-existing users, T39669: notification-edit-talk-page request for clarification, T31170: [[MediaWiki:Enotif body]] needs GENDER support, T34237: [[MediaWiki:Emailuser]] needs GENDER, T37809: GENDER magic word doesn't work in Serbian, T29398: $namespaceGenderAliases not compatible with $wgExtraNamespaces, T32569: Auto detect username when {{gender:}} is used in User or User talk spaces, T29364: Extend the functionality of {{GENDER:}}, T32455: Use "undisclosed" instead of "unspecified" in the gender options, T32442: give the user a chance to specify the gender when opening the account, T30712: Lqt should notify in recipient's language, T33986: Fix gender in user namespaces for Portuguese wikis, T30617: Useractivity-* interface messages and their documentation are unclear, T27337: MediaWiki:Useractivity-award should support GENDER, T30525: MediaWiki:mwe-upwiz-source-ownwork-assert-any-license needs working GENDER suport, T28927: Implement functionality to display name of "User" namespace according to GENDER defined on preferences, T33816: Improve the wording of gender selection option, T32071: Mood messages ("happy" etc) need gender support, T33697: in languages where the "User:" space has more than one gender flavor, autocomplete suggests pages from user space even before user types ":", T33618: Update call of User::getGroupMember, T33617: [WikiForum] Update call of User::getGroupMember, T33619: Update call of User::getGroupMember on Special:UserCredentialsPage, T33615: Update call of User::getGroupMember in Special:GlobalUsers, T33616: Update call of User::getGroupMember on Special:CheckUser, T33581: Update group messages in extensions, T33565: Allow list of group member names for userrights-groupsmember and userrights-groupsmember-auto, T33564: message 'Userrights-groups-help' needs gender support, T33503: Allow gender distinction also for user groups, T30052: Deploy Gender Namespaces on all relevant wikis (tracking), T33443: Some messages of advertising functions need GENDER support, T26620: Log entries are difficult to localize; convert old style logs to the new code, T20277: Message Abusefilter-diff-version needs date/time separated, and GENDER support, T22964: mwEmbed should support GENDER just as MediaWiki core does, T22962: Add support for PLURAL, GENDER and GRAMMAR in a javascript message parser, T29744: Add the neuter gender, T29743: Handle GENDER more efficiently., T21385: MetaVidWiki: Add GENDER support., T26156: Messages of log entries should support GENDER, T19397: Take the reader gender when the user is missing in the magic word GENDER, T19348: Special:UserRights: add parameter with user name to some messages.